Subject: Re: Linux boot fails after MMU (MPC8260)

From: Dan Malek <[email-masked]>
Date: Thu, 04 Jan 2001 21:52:27 -0500

David Schleef wrote:

> Don't be so pessimistic... =)  I've been running the bitkeeper
> kernel on an 8260 for several months now, synchronizing every
> few weeks.  Works fine, except for the occasional bug hunt.

I'm still breaking it on a regular basis, so I don't want to
imply it will always work :-).  I try not to check it in that
way, but sometimes I do just so I don't lose anything or get
too far behind.  I'm glad it is working for you.

> I have an ever-increasing patch that I should probably clean
> up and send to you, but I keep putting it off.

Well, it is much nicer to receive small patches that are easy
to incorporate and test.  Please don't wait too long.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/